Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package com.aispeech.dui.dds.exceptions

- Exception Summary
  Exception | Description
  --- | ---
  DDSNotInitCompleteException | DDS没有初始完成的异常

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes